Tag Archives: Apache

Apache 2.4.3 custom install on FreeBSD

You cannot build mod_perl for this version yet, it’s broken.
If you need mod_perl you will have to install Apache 2.2.x.
First thing go to the Apache HTTP SERVER PROJECT page.

Posted in FreeBSD Tagged